Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Sun, 11 Sep 2022 07:13:03 -0400

On Fri, Sep 9, 2022 at 1:02 AM Gerd Möllmann <[email-masked]> wrote:
> ...
> I hope they'll tell how they codesign'ed their executable, and how to
> change it to let a debugger attach.

He didn't really know how to modify the program so that the debugger
could attach to it. He wrote

> It's possible that bypassing Gatekeeper (requires a reboot) might let it work.

But I tried that, without any success.

Oh, well. At least I know how to create an executable that behaves correctly.